موضوع: سؤال للذي يدخل ال highend3d

ردود: 3 | زيارات: 583
  1. #1
    عضو متميز
    تاريخ التسجيل
    Jul 2002
    ردود
    9,832

    سؤال للذي يدخل ال highend3d

    هناك كم هائل من ال scripts للمايا في هذا الموقع الرائع .
    سؤالي كيف أعرف أن ال script صالح لمايا 6 أو مايا 5 أو مايا 4 .

    شكرا إخوتي .
    The Unknown Person


  2. #2
    عضو نشيط
    صور رمزية maya x
    تاريخ التسجيل
    Sep 2002
    المنطقة
    من شعوب المايا أينما كانوا ... دمشق
    ردود
    625
    يا جيمو ... معظم ال scripts يعني 90% منها يعمل على جميع الإصدارات ...
    أما بالنسبة للسكريبتات القديمه جداً و التي لم يتم تحديثها وفقاً لتتالي الإصدارات فهي تسبب مشاكل و لا تعمل في أغلب الأحيان ... أما ال Plugins فلا تعمل إلا على الإصدار المنتجة له حصراً .. هذا و الله أعلم ...

    محمدٌ بشٌر و ليس كالبشر ....... بل هو ياقوتة و الناسُ كالحجر
    .................... صلى الله عليه و سلم ....................

  3. #3
    عضو متميز
    تاريخ التسجيل
    Jul 2002
    ردود
    9,832

    أنا أريد إستخدام ال instancer copier .

    هل جربه أحد من قبل . أنا جربته اليوم ولا أراه يعمل ولكن ربما الخطأ مني وليس من ال script . هو قديم جدا وآخر مرة تم تحديثه عام 2001 على ما أظن .

    أم يا ترى هذا موجود مع المايا هذه الأيام من غير أن نحتاج الى تلك ال script .
    The Unknown Person

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل